program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Launcher},
  Unit2 in 'Unit2.pas' {Help};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Launcher';
  Application.CreateForm(TLauncher, Launcher);
  Application.CreateForm(THelp, Help);
  Application.Run;
end.
